# textdomain: doors
Hidden Door Segment=Спрятанная Часть Двери
You do not own this locked door.=Вы не владелец этой заблокированной двери.
a locked door=заблокированная дверь
You do not own this trapdoor.=
a locked trapdoor=
Owned by @1=Владелец: @1
Wooden Door=Деревянная Дверь
Wooden Window=Деревянное Окно
Steel Door=Стальная Дверь
Steel Bars=Стальная Решетка
Glass Door=Стеклянная Дверь
Wattle Door=Плетёная Дверь
Apple Fence Gate=
Jungle Fence Gate=
Pine Fence Gate=
Acacia Fence Gate=
Birch Fence Gate=
